/*  phpBB3 Style Sheet
    --------------------------------------------------------------
        Style name:			prosilver (the default phpBB 3.1.x style)
        Based on style:		
        Original author:	Tom Beddard ( http://www.subblue.com/ )
        Modified by:		phpBB Limited ( https://www.phpbb.com/ )
    --------------------------------------------------------------
*/

body {
    font-family: Times,Serif,Verdana,​Helvetica,​Arial,​sans-serif;
    font-size: 12px;
    background-image: url("./images/red-stars.jpg");
}
@media screen and (min-width: 1920px) {
    #wrap {
        max-width: 90%;
    }
}
#message-box textarea, select, .content {
    font-family: Times, Serif,Verdana,​Helvetica,​Arial,​sans-serif;
}

.site_logo {
    background-image: url("./images/rsrs-logo.gif");
}
sup {
    vertical-align:super;
    font-size: 75%;
}
sub {
    vertical-align:sub;
    font-size:75%;
}
.bbcode-o {
    text-decoration: overline;
}
.headerbar {
    background-image: url("./images/header-background.jpg");
    background-repeat: no-repeat;
    background-position: left;
    background-size: 100% auto;
    background-origin: border-box;
    font-size: 10px;
}

#site-description {
    text-shadow: 2px 2px #000000;
}
